<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>ASUS France</title>
</head>

<body>
    <header>
        <div class="left">
            <img src="https://www.asus.com/media/Odin/images/header/rog-gray_h.svg">
            <div>
                <h3>ProArt</h3>
            </div>
        </div>
        <div class="right">
            <p>Gaming</p>
            <p>ASUS Business</p>
        </div>
    </header>
    <nav>
        <div>
            <div class="pseudo"></div>
            <p>Mobiles</p>
            <p>PC portables</p>
            <p>PC de bureau / Moniteurs</p>
            <p>Composants</p>
            <p>Réseaux / Serveurs</p>
            <p>Périphériques</p>
        </div>
        <div>
            <p>Support</p>
            <img src="./images/logo/icon-24-search-normal.svg">
            <img src="./images/logo/icon-24-cart-normal.svg">
            <img src="./images/logo/icon-24-member-black.svg">
        </div>
    </nav>
    <main>
        <section class="img-defil">
            <div>
                <img src="https://dlcdnimgs.asus.com/images/MDA2017/French_Blue.png">
                <p>ASUS recommande Windows 10 Proffessionnel pour les entreprises</p>
            </div>
            <div>
                <h3>ZenBook Duo</h3>
                <h2>Un PC. Deux écrans.</h4>
                    <p>EN SAVOIR PLUS></p>
            </div>
            <div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </section>
        <section class="a">
            <div>
                <h1>Zenbook 13 OLED</h1>
                <h3>OLED. Autonomie. Légèreté.</h3>
                <p>EN SAVOIR PLUS></p>
            </div>
        </section>
        <section class="b">
            <div class="top">
                <div>
                    <h1>ROG PHONE 3</h1>
                    <div>
                        <p class="border-white">ACHETER</p>
                        <p>EN SAVOIR PLUS></p>
                    </div>
                </div>
                <div>
                    <h1>ROG CHAKRAM</h1>
                    <div>
                        <p class="border-white">ACHETER</p>
                        <P>EN SAVOIR PLUS></P>
                    </div>
                </div>
            </div>
            <div class="bottom">
                <div></div>
                <div>
                    <h1>ROG THETA</h1>
                    <h1>ELECTRET</h1>
                </div>
            </div>
        </section>
        <section class="actu">
            <h1>Campagnes et évènements d'actualité</h1>
            <p>Voir tous les évènements ></p>
            <div>
                <div>
                    <img class="pub" src="./images/pub1.jpg">
                    <p>Offre spéciale ROG Kunai Gamepad 3</p>
                </div>
                <div>
                    <img class="pub" src="./images/pub2.jpg">
                    <p>Achetez des produits ProArt éligible et recevez les <br> versions d'essais de Nucoda et Filmworks
                        d'une...</p>
                </div>
                <div>
                    <img class="pub" src="./images/pub3.jpg">
                    <p>Donnez votre avis !</p>
                </div>
            </div>
        </section>
        <section class="divers">
            <div>
                <img src="./images/logo/truck.svg">
                <div>
                    <h5>Livraison gratuite</h5>
                    <p>Livraison gratuite pour les commandes supérieures à 80$</p>
                </div>
            </div>
            <div>
                <img src="./images/logo/service_talk.svg">
                <div>
                    <h5>Besoin d'aide concernant votre commande?</h5>
                    <p>Appelez-nous ou écrivez-nous à tout moment</p>
                </div>
            </div>
            <div>
                <img src="./images/logo/easy_refund.svg">
                <div>
                    <h5>Retours faciles</h5>
                    <p>Retour gratuit sous 14 jours</p>
                </div>
            </div>
            <div>
                <img src="./images/logo/secure_payments.svg">
                <div>
                    <h5>Paiement sécurisé</h5>
                    <p>Sécurité des paiements garantie par le <br> chiffrage de vos données bancaires</p>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer-main">
        <div>
            <h4>Titre du menu</h4>
            <p>Mobiles</p>
            <p>Smartphones</p>
            <p>Objects connéctés</p>
            <p>Accessoires</p>
            <p>PC portables</p>
            <p>Pour la maison</p>
            <p>Pour le travail</p>
            <p>Pour les créateurs</p>
            <p>Pour les étudiants</p>
            <p>Pour les jeux</p>
            <p>Accessoires</p>
            <p>PC de bureau / Moniteurs</p>
            <p>All-in-One</p>
            <p>Ordinateurs de bureau</p>
            <p>Ordinateur de bureau gaming</p>
            <p>Mini PC</p>
            <p>Poste de travail</p>
        </div>
        <div>
            <p>Moniteurs</p>
            <p>Vidéoprojecteurs</p>
            <p>Logiciels</p>
            <p>Composants</p>
            <p>Cartes mères</p>
            <p>Boitiers PC gaming</p>
            <p>Refroidissement</p>
            <p>Cartes graphiques</p>
            <p>Blocs d'alimentation</p>
            <p>Carte son</p>
            <p>Stockage</p>
            <p>Réseaux / Serveurs</p>
            <p>Routeurs Wi-Fi</p>
        </div>
        <div>
            <p>Wi-Fi Mech</p>
            <p>Switches professionnels</p>
            <p>Serveurs</p>
            <p>Périphériques</p>
            <p>Claviers</p>
            <p>Souris et tapis de souris</p>
            <p>Casques et écouteurs</p>
            <p>Mode, sacs et accessoires</p>
            <p>Etuis et protections</p>
            <p>Adaptateurs et chargeurs</p>
            <p>Docks, dongles et câbles</p>
            <p>Batteries externe</p>
        </div>
        <div>
            <h4>En savoir plus</h4>
            <p>ASUS Business</p>
            <h4>Besoin d'aide ?</h4>
            <p>Nous contacter</p>
            <p>Enregistrer votre produit</p>
            <p>Télécharger les drivers / pilotes</p>
            <p>Vérifier le statut de votre <br> réparation</p>
            <p>Du Lundi au Samedi, de 09:00- <br>18:00</p>
            <p>Asus Support Videos</p>
        </div>
        <div>
            <h4>Qui Sommes-nous ?</h4>
            <p>Â Propos d'ASUS</p>
            <p>Nouvautés</p>
            <p>Récompenses</p>
            <p>Relations investisseurs</p>
            <p>Offres d'emploi</p>
            <p>Ou acheter</p>
            <p>Portail revendeurs</p>
            <p>Press Room</p>
        </div>
        <div>
            <h4>Communauté</h4>
            <div>
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-YouTube.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-Instagram.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-facebook.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-Twitter.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-LinkedIn.svg">
            </div>
        </div>
    </footer>
    <footer class="footer">
        <div>
            <p>Conditions d'utilisation</p>
            <p>Politique de confidentialité</p>
            <p>ASUSTek Computer Inc. Tous droits réservés.</p>
        </div>
    </footer>
</body>

</html>